## gman 0.9.3

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,19 @@
 # Gman Makefile
 # You can adjust the following variables.
 CXX = g++
-CXXFLAGS = -DVERSION=\"0.0.8\" `gtk-config --cflags` -O2 #-Wall
+CXXFLAGS = -DVERSION=\"0.9.3\" `gtk-config --cflags` -O2 -Wall
 CC = $(CXX) $(CXXFLAGS)
 
 GNOMELIB = #`gnome-config --libs gnomeui`
-prefix = /usr/local
+GTKLIB = -L/usr/lib/ `gtk-config --libs` 
+prefix = /usr
+cgi_bin_prefix = /var/www/cgi-bin
 
 # There shouldn't be any need to edit anything below this point.
 all: gman
 
 gman: menu.o mandata.o util.o gman.o list.o context.o task.o taskfunc.o window2.o
-	$(CC) -lgtk -lgdk -lpthread $(GNOMELIB) menu.o mandata.o util.o gman.o list.o context.o task.o taskfunc.o window2.o -o gman
+	$(CXX) -lgtk -lgdk -lpthread $(GTKLIB) menu.o mandata.o util.o gman.o list.o context.o task.o taskfunc.o window2.o -o gman
 
 gman.o: gman.c menu.h
 	$(CC) -c gman.c
@@ -41,10 +43,13 @@
 	$(CC) -c window2.c
 
 clean: 
-	rm -f *.o gman
+	rm -f *.o *~ gman
 
 install:
 	test -d $(prefix)/bin || mkdir -p $(prefix)/bin
 	test -d $(prefix)/man/man1 || mkdir -p $(prefix)/man/man1
+	test -d $(cgi_bin_prefix)/gman || mkdir -p $(cgi_bin_prefix)/gman
 	install -s -m 755 gman $(prefix)/bin
+	install -s -m 755 gman.pl $(prefix)/bin/gman.cgi
 	install -m 644 gman.1x $(prefix)/man/man1
+	install -s -m 755 gman.pl $(ci_bin_prefix)/gman
