=== debian/control ===
Source: gman
Section: doc
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libgtk2.0-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/gman.git
Vcs-Browser: https://salsa.debian.org/debian/gman

Package: gman
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, man-db, xterm | x-terminal-emulator
Suggests: gv, man2html, httpd, sensible-browser, evince
Provides: man-browser
Description: small man(1) front-end for X
 Gman is a simple front-end for the manual page system. The most basic job
 of gman is to build a database for all the man pages and display them
 (or part of them) on the screen. When user decides to read a man page,
 gman will launch an external viewer to display the manual page. More than
 one external viewer windows can be launched at the same time.
 .
 The default manual page viewer is a terminal window with the original
 man(1). It can also launch gv, evince, or a link to a CGI script which
 utilizes man2html, for viewing manual pages using a web browser.
 .
 There is an index search function to look for the man pages that one needs.
 It's simple, but it's useful.
