=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
DPKG_EXPORT_BUILDTOOLS = 1
include /usr/share/dpkg/default.mk
include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/buildtools.mk

# Workaround some warnings
export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error -Wno-error=format-security
export CPPFLAGS += -Wno-error -Wno-error=format-security
export CXXFLAGS += -Wno-error -Wno-error=format-security


%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	# No tests at this time
